/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  padding-bottom: 15px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #0b0b0b;
	margin-bottom: 15px;
}
input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

#left ul {
	margin-right: 15px;
}

#left ul li a {
	color: #333;
}

/* sitemap */
#content #mainmenu_menu a,
#content #bottom-menu_menu a {
	color: #333;
}


/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

body {
	background: url('../images/bg2.jpg') repeat-x #f9fafc;
	font-family: "Verdana";
}
#header {
	padding-top: 22px;
	background: url('../images/bg.jpg') repeat-y center top #08172e;
	position: relative;
	height: 550px;
}

#header_content {
	background: url('../images/header_bg.png') no-repeat;
	width: 1000px;
	height: 577px;
	margin-left: -500px;
	padding-left: 9px;
	padding-right: 15px;
	padding-top: 8px;
	position: absolute;
	left: 50%;
	z-index: 1;
}

#top {
	height: 204px;
	overflow: hidden;
}

#top img.logo {
	margin-left: 31px;
	margin-top: 20px;
	margin-bottom: 8px;
	float: left;
}

#top div.top_text {
    float: right;
    font-size: 10px;
    height: 153px;
    line-height: 12px;
    padding-left: 10px;
    text-transform: uppercase;
    width: 555px;
}

#top div.top_text span.email {
    text-transform: none;
}


#top p.address, #top p.address2 {
	margin-top: 15px;
	color: #7fb51a;
	width: 280px;
	float: left;
}

#top p.address2 {
	margin-top: 10px;
	color: #2c71a5;
}

#top p.address strong, #top p.address2 strong {
	font-weight: bold;
}

#top p.contact, #top p.contact2 {
	margin-top: 15px;
	color: #000000;
	float: right;
	margin-right: 30px;
}

#top p.contact2 {
	margin-right: 30px;
	margin-top: 10px;
}

#top p.motto {
	color: #669709;
	font-family: "Times";
	font-size: 24px;
	font-style:italic;
	padding-top: 15px;
	clear: both;
	margin-left: -0px;
	text-transform: none;
}

#top ul.menu {
	background: url('../images/menu_bg.png') #08172e;
	width: 950px;
	height: 48px;
	list-style: none;
	padding: 0 50px 0 0;
	margin: 0;
	clear: both;
	text-align: center;
}

#top ul.menu li { 
	display: inline;
	margin: 0;
	padding: 0;
}

#top ul.menu li a {
	line-height:47px;
	display: inline;
	margin: 0;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: bold;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 14px;
	color: #045187;
	text-decoration: none;
}

#top ul.menu li span {
	margin: 0;
	padding: 0;
}

#top ul.menu li.active a, #top ul.menu li a:hover {
	color: #151515;
}

#slideshow {
	margin-top: 29px;
	margin-left: 29px;
	position: relative;
}

#page {
	border: 1px solid #9A9A9A;
    left: 10px;
    margin: 44px auto auto;
    padding: 28px;
    position: relative;
    width: 943px;
    background: #ffffff;
    font-weight: bold;
	height: 100%;
	overflow: hidden;
}

#content .titleArt {
	background: url('../images/title_bg.png') repeat-x;
	display: block;
	text-align: center;
	height: 47px;
	line-height: 47px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;	
	font-size: 15px;
}

#content .contentheading,
#content .componentheading {
	height: 47px;
	line-height: 47px;
	text-align: center;
	font-size: 11px;
	color: #0b5e97;
	font-weight: bold;
	font-family: Verdana;
	text-align: left;
	/*background: url('../images/title_bg.png');*/
}

#content {
	float: left;
	margin-left: 12px;
	width: 639px;
}

#content table {
	magin-top: 4px;
}

#content table.contentpaneopen {
	position: relative;
	top: -2px;
}

#content table.contentpaneopen td.contentheading{
	padding-top: 0px;
	font-weight: bold;
		font-size: 15px;
}

#content table.contentpaneopen td {
	padding-top: 0px;
	font-weight: normal;
}

#content table td {
	color: #0b0b0b;
	font-size: 12px;
	line-height: 18px;
}

#content table h3 {
	color: #002060;
	padding: 0px;
	margin: 20px 0;
	font-size: 15px;
}

#left  {
	width: 292px;
	float: left;
	background: #d7e0fc;
}

#left .moduletable-title {
	height: 37px;
	line-height: 47px;
	text-align: left;
	color: #5d880b;
	font-weight: bold;
	/*background: url('../images/title_bg2.jpg') repeat-x #ffffff;*/
	padding: 0;
	margin: 0;
	padding-bottom: 4px;
	font-size: 15px;
	
	margin-left: 20px;
}

#left table {
	border-collapse: separate;
	padding-left: 16px;
	padding-right: 16px;
	font-weight: normal;
}

#left table td {
	padding-left: 16px;
	padding-right: 16px;
}

#left table.contentpaneopen a.readmore {
	float: right;
	color: #3c86be;
	font-size: 10px;
}

#left span.article_separator {
	display: none;
}

#left table.contentpaneopen td.contentheading{
	color: #003366;
	padding-top: 16px;
	font-weight: bold;
	padding-bottom: 8px;
}

#bottom_menu {
	clear: both;
	position: relative;
	top: 20px;
}

#bottom_menu ul.menu{
	list-style:none;
	float: left;
	font-size: 8px;
	padding: 0;
	margin: 0;
}

#bottom_menu ul.menu li {
	float: left;
	padding: 0;
	margin: 0;
	margin-top: 10px;
	font-size: 12px;
}

#bottom_menu ul.menu li a{
	float: left;
	color: #9a9a9a;
	padding-left: 5px;
	padding-right: 15px;
}

#footer {
	left: 10px;
    margin: 5px auto auto;
    position: relative;
    width: 1003px;
    margin-bottom: 20px;
    color: #1c4979;
    font-size: 9px;
}

#footer a {	
	color: #1c4979;
}

#footer p.copy {
	float: left;
}

#footer p.author {
	float: right;
}

ul.blipsContainer {
	display: none !important;
}

.featureCarousel .feature {
    border: 0 !important;
}

.featureCarousel .feature > div p { 
	display: none !important;
}

.featureCarousel {
    background: url('../images/slideshow_bg.jpg') !important;
	border: 3px solid #3481bc;
}

#slideshow .arrow_left {
	position: absolute;
	width: 61px;
	height: 66px;
	background: url('../images/slideshow_left.png');
	z-index: 10;
	top: 100px;
	cursor: pointer;
}

#slideshow .arrow_right {
	position: absolute;
	width: 61px;
	height: 66px;
	background: url('../images/slideshow_right.png');
	z-index: 10;
	right: 28px;
	top: 100px;
	cursor: pointer;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
    padding: 0;
	padding-left: 20px;
}

div.module_menu ul li {
    margin: 0;
    padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
/************************** accordion *******************/

.lightnessfaq.contentbackground div.accordionfaqitem{
	color: #333 !important;
}

.hidefaq h3 {
	padding-left: 20px !important;
}

.lightnessfaq .accordionfaqheader,
.lightnessfaq .accordionfaqheader a {
	color: #002060 !important;
	font-size: 15px !important;
}

.lightnessfaq .accordionfaqheader.selected,
.lightnessfaq .accordionfaqheader.selected a,
.lightnessfaq.headerbackground .accordionfaqheader.selected,
.lightnessfaq.headerbackground .accordionfaqheader.selected a {
	color: #669709 !important;
}

.lightnessfaq .accordionfaqheader:hover,
.lightnessfaq .accordionfaqheader:hover a,
.lightnessfaq.headerbackground .accordionfaqheader:hover,
.lightnessfaq.headerbackground .accordionfaqheader:hover a {
	color: #347BB1 !important;
}


/************************** projects *******************/

table.projects {
	background: #FCFCFC;
	border: 1px solid #cccccc;
	width: 633px;
	margin-bottom: 20px;
}

table.projects:hover {
	border: 1px solid #202020;
}

table.projects th {
	background: #F9F9F9 url(../images/ui-bg_glass_100_f6f6f6_1x400.png) repeat-x;
	border-bottom: 1px solid #E9E9E9;	
	padding: 10px 10px 10px 10px !important;
}

table.projects td {
	padding: 0 10px 8px 10px;
	vertical-align: top;	
}

table.projects .tr1 td {
	padding-top: 9px !important;
}

table.projects .td1{
	width: 180px;
}

table.projects h3 {
	margin: 0 !important;
}

table.projects h4 {
	color: #6B9A13;
	margin: 0 !important;
	padding: 0 !important;
}

/* projects menu */

#projects {
	margin-left: -17px;
}

#projects  li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #404040;
}

#projects .parent {
	list-style: none;
	font-weight: normal;
	color: #151515;
}

#projects  li  a {
	font-size: 12px;
	color: #404040;
	display: block;
}

#projects  li  span {
	display: block;
	margin-bottom: 8px;
	padding-left: 15px;	
}

#projects .parent span {
	padding-left: 0 !important;	
	font-weight: bold;
}

#projects .parent ul li span {
	font-weight: normal;
}

#projects  ul {
	margin-left: -22px;
	font-weight: bold;
}	

#projects  li li {
	margin-left: 0;
	list-style: disc;
}	

#projects li  li .separator {
	color: #7c7c7c;
}

#projects li a span,
#projects .parent.active li a span {
	color: #404040;
}

#projects  li  a:hover,
#projects li a span:hover {
	color: #5a8608 !important;
}

#projects #current a span,
#projects .active.parent #current a span,
#projects li a:hover span,
#projects.active li a:hover span {
	text-decoration: underline;
}

/*
#projects  li a:hover  {
	text-decoration: underline;
}
*/

#accordion3#accordion3.lightnessfaq.contentbackground div.accordionfaqitem, #accordion3#accordion3.lightnessfaq.headerbackground .accordionfaqheader.selected, #accordion3#accordion3.lightnessfaq.headerbackground .accordionfaqheader.selected a, #accordion3#accordion3.lightnessfaq.headerbackground .accordionfaqheader, #accordion3#accordion3.lightnessfaq.headerbackground .accordionfaqheader a {
	background: #ffffff !important;
}

#emailForm {
	margin-left: 40px;
}
	left: 40px;
    position: relative;
    top: -40px;
}
